#partners-section {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    text-align: center;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
    z-index: 2;
    height: 25rem;
    background-size: cover;
    background-position: top right;
}

#partners-section::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: rgba( 0, 0, 0, 0.25 );
}

#partners-section > div > div {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    text-align: center;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
    z-index: 2;
    height: 25rem;
    background-size: cover;
    background-position: top right;
}

#partners-section[data-color] > div > div {
    
}

#partners-section h4 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 1rem;
}

#partners-section > div > div p {
    max-width: 40rem;
    display: table;
    margin: 0 auto;
}

#partners-section ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 1.5rem;
    margin-left: 0rem;
    padding-left: 0rem !important;
    line-height: 0rem;
    flex-wrap: wrap;
}

#partners-section ul li {
    margin-top: -2px;
    margin-right: 1rem;
}

#partners-section ul li:first-child {
    border-left-width: 0;
}

#partners-section ul li a {
    padding: 1.25rem 1.5rem 1.5rem 1.5rem;
    display: block;
    text-decoration: none !important;
    color: inherit;
    background-color: #000 !important;
    line-height: 0 !important;
}

#partners-section ul li a:hover {
    color: #fff;
}

#home-tiles {
    position: relative;
    overflow-x: hidden;
}

.home-tile {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
    margin-top: 0rem;
    margin-bottom: 0rem;
}

#home-tiles > div:first-child {
    background-image: url(../images/header/pattern.jpg);
    background-size: cover;
    background-position: center center;
    height: 1.25rem;
}

#home-tiles > div:nth-child(2) {
    position: relative;
}

#home-tiles > div:last-child {
    background-image: url(../images/pages/pattern.jpg);
    background-size: cover;
    background-position: center center;
    height: 7.5rem;
    margin-top: 0rem;
}

#home-tiles > div > .row:first-child > div:first-child {
    order: 1;
}

#home-tiles > div > .row:first-child > div:nth-child(2) {
    order: 0;
}

#home-tiles > div > .row:first-child > div:nth-child(3) {
    order: 2;
}

.home-tile > div {
    min-height: 50vw;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.home-tile > a {
    display: inline-block;
    margin: -2rem 2rem 2rem 0;
    padding: 1rem 1.5rem;
    width: calc( 100vw - 4rem);
    text-decoration: none !important;
    color: rgba( 255, 255, 255, 0.8 ) !important;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
    font-size: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.home-tile > a:hover {
    color: rgba( 255, 255, 255, 1 ) !important;
}

#home-tiles-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

#home-tiles-content > div {
    margin: 2rem;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
    font-size: 1rem;
    text-align: center;
}

#home-tiles-content > div > h3 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}


@media (min-width: 768px) {
    .home-tile > div {
        min-height: 40vw;
    }
    
    .home-tile > a {
        width: 35%;
    }
}

@media (min-width: 992px) {
    #home-tiles > div > .row:first-child > div:first-child {
        order: 0;
    }

    #home-tiles > div > .row:first-child > div:nth-child(2) {
        order: 1;
    }
    
    #home-tiles > div > .row:first-child > div:nth-child(3) {
        order: 2;
    }
    
    .home-tile {
        margin-top: 2.5rem;
        margin-bottom: 2.5rem;
    }
    
    .home-tile > div {
        min-height: 27vw;
    }
    
    .home-tile > a {
        margin: 0 2rem 0 0;
        width: 60%;
    }
    
    #home-tiles-content {
        position: absolute;
        top: -1.25rem;
        bottom: 0rem;
        border: 2px solid #d0d4de;
        border-top: 0;
        width: 30%;
        margin-left: 1%;
        border-radius: 0 0 50rem 50rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #home-tiles-content > div {
        width: 75%;
        margin: 5rem auto 0 auto;
        font-family: 'Titillium Web';
        font-weight: normal;
        font-style: normal;
        font-size: 1.05rem;
        line-height: 2rem;
        text-align: center;
        margin-bottom: 2rem;
    }

    #home-tiles-content > div > h3 {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }
    
    #partners-section > div > div {
        font-size: 1.05rem;
        line-height: 2rem;
    }
    
    #home-tiles > div:last-child {
        height: 10rem;
        margin-top: 2rem;
    }
    
    #partners-section {
        height: 30rem;
    }
    
    #partners-section[data-color] {
        height: 35rem;
    }
    
    #partners-section > div > div {
        height: 30rem;
    }
    
    #partners-section[data-color] > div > div {
        height: 35rem;
    }
    
    #partners-section > div > div {
        justify-content: center;
        align-items: flex-start;
        text-align: left;
    }
    
    #partners-section ul {
        margin-top: 2rem;
        justify-content: flex-start;
    }
    
    #partners-section ul li a {
        padding: 1.5rem 2rem 1.75rem 2rem;
    }
   
}

@media (min-width: 1200px) {
    .home-tile > div {
        min-height: 17vw;
    }
    
    .home-tile > a {
        width: 55%;
    }
}

@media (min-width: 1400px) {
    .home-tile > div {
        min-height: 15vw;
    }
}

